<html>
<head>
<link rel="stylesheet" href="./styles.scss" />
</head>
<body>
<div id="menu">
    <a href="/test" id="menu-item-test">Test</a>
    <a href="/users" id="menu-item-users">Users</a>
    <a href="/sessions" id="menu-item-sessions">Sessions</a>
    <a href="/dfs" id="menu-item-dfs">DFS</a>
</div>

<div id="root"></div>



<script src="index.js"></script>

</body>
</html>



<!--//npm run dev-->